Subject: Last Call: 'The Multicast Security Architecture' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 25 Nov 2003 16:37:55 -0500

The IESG has received a request from the Multicast Security WG to consider the 
following document:

- 'The Multicast Security Architecture '
   <draft-ietf-msec-arch-04.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-09.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-msec-arch-04.txt